body {
	width:100%;
	margin:0;
	padding:0;
	font-family: "Arial";
}
img {
	max-width: 100%;
	max-height: 6em;
	padding: 0;
	margin: 0;
}
#imgContainer {
	width:40%;
	text-align: left;
	margin:0 auto;
	padding: 1em 0 0 0;
}
#container {
	width:40%;
	margin:0 auto;
	margin-top: 4em;
	padding:0;
}
p {
	margin: 0;
	padding: 0;
}

@media screen and (max-width: 1200px) {
	#imgContainer {
		width: 60%;
	}
	#container {
		width: 60%;
	}
}

@media screen and (max-width: 992px) {
	#imgContainer {
		width: 70%;
	}
	#container {
		width: 70%;
	}
}

@media screen and (max-width: 768px) {
	#imgContainer {
		width: 80%;
	}
	#container {
		width: 80%;
	}
}


@media screen and (max-width: 576px) {
	#imgContainer {
		width: 90%;
	}
	#container {
		width: 90%;
	}
}